﻿@charset "utf-8";
Body {
	background-color: #FFF
}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;top:360px;overflow:hidden}/*flash动画*/
#msgbox{width:950px;height:509px;background:url(images_41.jpg);overflow:hidden}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 14px "微软雅黑", "宋体", Arial;color:#c18800;line-height:17px;text-indent:0}
.text1{font:400 15px "微软雅黑", "宋体", Arial;color:#f90282;line-height:18px;text-indent:0}
.text2{font:400 14px "微软雅黑", "宋体", Arial;color:#f90282;line-height:20px;text-indent:0}
.text3{font:400 15px "微软雅黑", "宋体", Arial;color:#2f2429;line-height:16px;text-indent:0}
.color{color:#2d8001}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:130px;background-image: url(images_08.jpg);position:relative}
#apDiv8a {
	width:374px;
	height:62px;
	position:absolute;
	left: 134px;
	top: 72px;
}
#apDiv8b {
	width:363px;
	height:62px;
	position:absolute;
	left: 525px;
	top: 74px;
}
#apDiv9 {width:950px;height:130px;background-image: url(images_09.jpg)}
#apDiv10 {width:950px;height:130px;background-image: url(images_10.jpg)}
#apDiv11 {width:950px;height:130px;background-image: url(images_11.jpg)}
#apDiv12 {width:950px;height:130px;background-image: url(images_12.jpg);position:relative}
#apDiv12a {
	width:175px;
	height:86px;
	position:absolute;
	left: 179px;
	top: 87px;
}
#apDiv12b {
	width:169px;
	height:90px;
	position:absolute;
	left: 514px;
	top: 86px;
}
#apDiv13 {width:950px;height:130px;background-image: url(images_13.jpg)}
#apDiv14 {width:950px;height:130px;background-image: url(images_14.jpg);position:relative}
#apDiv14a {
	width:175px;
	height:86px;
	position:absolute;
	left: 180px;
	top: -63px;
}
#apDiv14b {
	width:169px;
	height:90px;
	position:absolute;
	left: 514px;
	top: -63px;
}
#apDiv14c {
	width:169px;
	height:90px;
	position:absolute;
	left: 181px;
	top: 45px;
}
#apDiv14d {
	width:169px;
	height:90px;
	position:absolute;
	left: 514px;
	top: 44px;
}
#apDiv15 {width:950px;height:130px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:130px;background-image: url(images_16.jpg)}
#apDiv17 {width:950px;height:130px;background-image: url(images_17.jpg);position:relative}
#apDiv17a {
	width:296px;
	height:99px;
	position:absolute;
	left: 626px;
	top: -33px;
}
#apDiv18 {width:950px;height:130px;background-image: url(images_18.jpg)}
#apDiv19 {width:950px;height:130px;background-image: url(images_19.jpg);position:relative}
#apDiv19a {
	width:418px;
	height:85px;
	position:absolute;
	left: 176px;
	top: 18px;
}
#apDiv20 {width:950px;height:130px;background-image: url(images_20.jpg);position:relative}
#apDiv20a {
	width:416px;
	height:85px;
	position:absolute;
	left: 170px;
	top: 18px;
}
#apDiv21 {width:950px;height:130px;background-image: url(images_21.jpg);position:relative}
#apDiv21a {
	width:418px;
	height:85px;
	position:absolute;
	left: 176px;
	top: 18px;
}
#apDiv22 {width:950px;height:130px;background-image: url(images_22.jpg)}
#apDiv23 {width:950px;height:130px;background-image: url(images_23.jpg)}
#apDiv24 {width:950px;height:130px;background-image: url(images_24.jpg);position:relative}
#apDiv24a {
	width:143px;
	height:95px;
	position:absolute;
	left: 45px;
	top: 22px;
}
#apDiv24b {
	width:143px;
	height:93px;
	position:absolute;
	left: 223px;
	top: 23px;
}
#apDiv24c {
	width:148px;
	height:98px;
	position:absolute;
	left: 399px;
	top: 19px;
}
#apDiv24d {
	width:143px;
	height:97px;
	position:absolute;
	left: 573px;
	top: 18px;
}
#apDiv24e {
	width:143px;
	height:106px;
	position:absolute;
	left: 746px;
	top: 8px;
}
#apDiv25 {width:950px;height:130px;background-image: url(images_25.jpg)}
#apDiv26 {width:950px;height:130px;background-image: url(images_26.jpg)}
#apDiv27 {width:950px;height:130px;background-image: url(images_27.jpg)}
#apDiv28 {width:950px;height:130px;background-image: url(images_28.jpg)}
#apDiv29 {width:950px;height:130px;background-image: url(images_29.jpg)}
#apDiv30 {width:950px;height:130px;background-image: url(images_30.jpg)}
#apDiv31 {width:950px;height:130px;background-image: url(images_31.jpg)}
#apDiv32 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv33 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv34 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv35 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv36 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv37 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv38 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv39 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv40 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv42 {width:950px;height:141px;background-image: url(images_32.jpg)}
#apDiv43 {width:950px;height:103px;background-image: url(images_32.jpg)}
